/* Admin Tables */
#gs-table
{
  float: left;
  width: calc(100% - 50px);
  margin: 10px 0;
}

#gs-table table
{
  float: left;
  width: 100%;
  border: solid #F0F0F0 2px;
}

tr
{
}

th, .table-sub-header td
{
  font-family:"Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;font-size:110%;
  font-weight: bold;
  text-align: center;
  padding: 5px 0;
}

.gs-index
{
  text-align: center;
  font-family:"Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;font-size:90%;
  font-weight: bold;
  position: absolute;
  margin-top: 3px;
  width: 32px;
}

.progress-icon
{
  display: block;
  visibility: hidden;
  margin: 0 auto 0 4px;
  background-color: #ffffff;
  background-image: url("../assets/images/ajax-loader-2.gif");
}

.page-image
{
  margin: 3px;
  cursor: pointer;
  background-image: url("../assets/images/ajax-loader-2.gif");
}

.image-progress-icon
{
	width: 54px;
	height: 55px;
	margin: calc(50% - 27px);
	background-image: url("../assets/images/ajax-loader.gif");
}

input[type="file"]
{
  display: none;
}

.record-descriptor
{
  font-family:"Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;font-size:80%;
  font-weight: bold;
  text-align: left;
}

.varchar-input
{
  font-family:"Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;font-size:80%;
  font-weight: bold;
  text-align: center;
}

.gs-input
{
  width: calc(100% - 10px);
  height: 30px;
  font-family:"Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;font-size:80%;line-height:200%;
  border: solid #555599 1px;
  border-radius: 3px;
}

input.max-party-size
{
  border: none;
  font-size: 80%;
  margin: 0 5px;
}

.ui-spinner
{
  width: calc(100% - 10px);
}

#online-sales
{
  float: left;
  width: calc(100% - 10px);
  margin-left: 0;
}